## libxen-api-client-ocaml 0.9.6

=== debian/changelog ===
libxen-api-client-ocaml (0.9.6-1) UNRELEASED; urgency=low

  * Update to 0.9.6

 -- Jon Ludlam <jonathan.ludlam@citrix.com>  Wed, 04 Jun 2014 12:00:00 +0000

libxen-api-client-ocaml (0.9.4-2) UNRELEASED; urgency=low

  * Split files correctly between base and devel packages

 -- Euan Harris <euan.harris@citrix.com>  Mon, 02 Jun 2014 12:00:00 +0000

libxen-api-client-ocaml (0.9.4-1) UNRELEASED; urgency=low

  * Update to 0.9.3

 -- David Scott <dave.scott@eu.citrix.com>  Wed, 05 Jun 2013 12:00:00 +0000
