=== debian/control ===
Source: libxen-api-client-ocaml
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 libcohttp-ocaml-dev,
 dh-ocaml (>= 0.9),
 ocaml-nox,
 libxmlm-ocaml-dev,
 camlp4,
 python,
 debhelper (>= 8),
 librpc-ocaml-dev,
 camlp4-extra,
 ocaml-native-compilers,
 libounit-ocaml-dev,
 libcstruct-ocaml-dev,
 liburi-ocaml-dev,
 liblwt-ocaml-dev,
 ocaml-findlib

Package: libxen-api-client-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: XenServer XenAPI Client Library for OCaml
 XenAPI Client is an OCaml library implementing XenServer's XenAPI. It
 is used for programmatically controlling a pool of XenServer
 virtualization hosts.

Package: libxen-api-client-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libxen-api-client-ocaml (>= 0.9.6-1),
 libxmlm-ocaml-dev,
 libcohttp-ocaml-dev,
 librpc-ocaml-dev,
 liblwt-ocaml-dev,
 liburi-ocaml-dev,
 libcstruct-ocaml-dev
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-xen-api-client
 XenAPI Client is an OCaml library implementing XenServer's XenAPI. It
 is used for programmatically controlling a pool of XenServer
 virtualization hosts.
