=== debian/control ===
--- 
+++ 
@@ -39,7 +39,7 @@
  ${ocaml:Depends},
  ${shlibs:Depends},
  ${misc:Depends},
- libxen-api-client-ocaml (>= 0.9.6-1),
+ libxen-api-client-ocaml (>= 0.9.7-1),
  libxmlm-ocaml-dev,
  libcohttp-ocaml-dev,
  librpc-ocaml-dev,
